<?php namespace App\Models;

use CodeIgniter\Model;

class Dashboard_model extends Model
{
	
	
    public function getLoggedInUserData($id)
	{
		$builder = $this->db->table('users');
		$builder->where('id',$id);
		$result = $builder->get();
		if(count($result->getResultArray()) ==1)
		{
			return $result->getRow();
		}else{
			return false;
		}
		
	}
	public function getLoggedInMemberData($id)
	{
		$builder = $this->db->table('member');
		$builder->where('id',$id);
		$result = $builder->get();
		if(count($result->getResultArray()) ==1)
		{
			return $result->getRow();
		}else{
			return false;
		}
		
	}
	
	
}